# this file is part of refractiveindex.info database
# refractiveindex.info database is in the public domain
# copyright and related rights waived via CC0 1.0

REFERENCES: |
    M. A. Ordal, R. J. Bell, R. W. Alexander, L. L. Long, M. R. Querry.
    Optical properties of fourteen metals in the infrared and far infrared: Al, Co, Cu, Au, Fe, Pb, Mo, Ni, Pd, Pt, Ag, Ti, V, and W.
    <a href="https://doi.org/10.1364/AO.24.004493"><i>Appl. Opt.</i> <b>24</b>, 4493-4499 (1985)</a>
DATA:
  - type: tabulated nk
    data: |
        5.17E-01 1.16E+00 2.64E+00
        6.70E-01 3.99E-01 3.97E+00
        1.00E+00 5.38E-01 6.53E+00
        1.11E+00 5.70E-01 7.32E+00
        1.25E+00 6.20E-01 8.31E+00
        1.43E+00 6.99E-01 9.53E+00
        1.67E+00 8.16E-01 1.12E+01
        2.00E+00 8.79E-01 1.34E+01
        2.11E+00 9.42E-01 1.42E+01
        2.22E+00 1.00E+00 1.49E+01
        2.35E+00 1.09E+00 1.58E+01
        2.50E+00 1.18E+00 1.68E+01
        2.67E+00 1.31E+00 1.79E+01
        2.86E+00 1.46E+00 1.91E+01
        3.08E+00 1.62E+00 2.06E+01
        3.33E+00 1.77E+00 2.23E+01
        3.64E+00 1.98E+00 2.42E+01
        4.00E+00 2.25E+00 2.65E+01
        4.44E+00 2.58E+00 2.88E+01
        5.00E+00 3.26E+00 3.30E+01
        5.26E+00 3.45E+00 3.45E+01
        5.56E+00 3.65E+00 3.63E+01
        5.88E+00 3.84E+00 3.83E+01
        6.25E+00 4.16E+00 4.07E+01
        6.67E+00 4.57E+00 4.33E+01
        7.14E+00 5.10E+00 4.62E+01
        7.69E+00 5.74E+00 4.95E+01
        8.33E+00 6.43E+00 5.32E+01
        9.09E+00 7.21E+00 5.77E+01
        1.00E+01 8.31E+00 6.30E+01
        1.05E+01 9.00E+00 6.59E+01
        1.11E+01 9.77E+00 6.91E+01
        1.18E+01 1.05E+01 7.26E+01
        1.25E+01 1.14E+01 7.65E+01
        1.33E+01 1.22E+01 8.08E+01
        1.43E+01 1.32E+01 8.56E+01
        1.54E+01 1.38E+01 9.11E+01
        1.67E+01 1.47E+01 9.77E+01
        1.82E+01 1.54E+01 1.05E+02
        2.00E+01 1.62E+01 1.15E+02
        2.08E+01 1.68E+01 1.20E+02
        2.17E+01 1.70E+01 1.24E+02
        2.27E+01 1.77E+01 1.30E+02
        2.38E+01 1.84E+01 1.36E+02
        2.50E+01 1.91E+01 1.42E+02
        2.63E+01 1.95E+01 1.50E+02
        2.78E+01 2.10E+01 1.58E+02
        2.94E+01 2.21E+01 1.67E+02
        3.13E+01 2.34E+01 1.78E+02
        3.33E+01 2.57E+01 1.90E+02
        3.57E+01 2.85E+01 2.03E+02
        3.85E+01 3.19E+01 2.19E+02
        4.17E+01 3.62E+01 2.38E+02
        4.55E+01 4.09E+01 2.58E+02
        5.00E+01 5.00E+01 2.84E+02
        5.56E+01 6.12E+01 3.13E+02
